<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<img src="https://resources.tidal.com/images/d09ec48c/4102/4f03/ac11/66e3ef5e9afd/640x360.jpg">

	<ol type="I">
		<li><a href="../index.html">./index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
</body>
</html>